Subject: [ippm] Requesting comments on draft-mizrahi-owamp-twamp-checksum-trailer-01

From: Tal Mizrahi <[email-masked]>
Date: Tue, 8 Oct 2013 12:21:04 +0200

Hi,

Draft 00 was submitted in July, and received comments from Greg and Steve. Draft 01 addresses these comments, and a couple of additional issues, as specified below.

http://tools.ietf.org/html/draft-mizrahi-owamp-twamp-checksum-trailer-01

Changes since draft 00:
- Added clarifications about using the checksum trailer when the features in RFC 6038 are enabled.
- Increased the minimal padding size from 2 octets to 29 octets.
- Rewrote section 3.4 and the "Security Considerations" section; in the current draft checksum trailers should only be used in unauthenticated mode.
- Several typo fixes / clarifications.

Comments will be appreciated.

Thanks,
Tal Mizrahi.